// app global css in SCSS form

.text-titulo {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: 0.00937em;
  color: #464646;
}

// https://www.w3schools.com/howto/howto_css_hide_arrow_number.asp
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type='number'] {
  -moz-appearance: textfield;
}
